登录
注册
node.js 学习社区

最新动态

  • 2019-08-22 11:03 空空如也 提出了一个问题
    1.mac安装了最新的nrm,执行nrm ls的时候报了如下的错误: 2.node -v 显示是6.3.0 3.nvm use 8 切换到8 4.nrm
  • 2019-08-22 11:02 空空如也 发表了一篇博文
    1.mac安装了最新的nrm,执行nrm ls的时候报了如下的错误: 2.node -v 显示是6.3.0 3.nvm use 8 切换到8 4.nrm ls